{
  "configurations": [
    {
      "name": "PROS Project",
      "includePath": [
        "${workspaceFolder}/**",
        "/Users/ishaangubbala/Documents/6030B/2023-2024-blacksmiths/include",
        "c:\\Users\\S179169\\Documents\\Real Code\\2023-2024-blacksmiths\\include",
        "/Users/ishaangubbala/Documents/6030B/Blacksmiths/2023-24/include",
        "c:\\Users\\S421673\\Documents\\Code\\2023-2024-blacksmiths\\include",
        "/Users/ishaangubbala/Documents/Code/2023-2024-blacksmiths/include",
        "/usr/local/Cellar/gcc/12.2.0/include/c++/12/x86_64-apple-darwin21",
        "/Users/ishaangubbala/Documents/2023-2024-blacksmiths/include",
        "c:\\Users\\sidda\\OneDrive\\Documents\\black\\2023-2024-blacksmiths\\include",
        "c:\\Users\\sidda\\OneDrive\\Documents\\2023-2024-blacksmiths\\include",
        "c:\\Users\\EvanLimjuco\\OneDrive - Chandler Unified School District #80\\Documents\\Blacksmiths 2023-2024\\2023-2024-blacksmiths\\include",
        "/Users/ishaangubbala/Documents/New Vex Code/2023-2024-blacksmiths/include",
        "c:\\Users\\aayush\\Robotics\\VRC\\2023-2024 Blacksmiths\\2023-2024-blacksmiths\\include",
        "c:\\Users\\s413183\\Documents\\2023-2024-blacksmiths\\include",
        "c:\\Users\\EvanLimjuco\\OneDrive - Chandler Unified School District #80\\Documents\\Blacksmiths New\\2023-2024-blacksmiths\\include",
        "c:\\Users\\sidda\\OneDrive\\Documents\\idkStates\\2023-2024-blacksmiths\\include"
      ],
      "defines": [
        "_DEBUG",
        "UNICODE",
        "_UNICODE"
      ],
      "compilerPath": "C:\\Program Files\\PROS\\toolchain\\usr\\bin\\arm-none-eabi-g++",
      "cStandard": "gnu11",
      "cppStandard": "gnu++20",
      "intelliSenseMode": "gcc-arm",
      "compileCommands": "c:\\Users\\sidda\\OneDrive\\Documents\\idkStates\\2023-2024-blacksmiths\\compile_commands.json",
      "macFrameworkPath": [
        "/System/Library/Frameworks"
      ],
      "browse": {
        "path": [
          "c:\\Users\\sidda\\OneDrive\\Documents\\idkStates\\2023-2024-blacksmiths"
        ],
        "limitSymbolsToIncludedHeaders": true,
        "databaseFilename": ""
      }
    }
  ],
  "version": 4
}